#. extracted from reportdesign/source/core/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2016-12-25 13:23+0000\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1482672235.000000\n"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_DETAIL\n"
"string.text"
msgid "Detail"
msgstr "詳細資訊"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_PAGE_HEADER\n"
"string.text"
msgid "Page Header"
msgstr "頁首"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_PAGE_FOOTER\n"
"string.text"
msgid "Page Footer"
msgstr "頁尾"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_GROUP_HEADER\n"
"string.text"
msgid "Group Header"
msgstr "群組首"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_GROUP_FOOTER\n"
"string.text"
msgid "Group Footer"
msgstr "群組尾"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_REPORT_HEADER\n"
"string.text"
msgid "Report Header"
msgstr "報表首"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_REPORT_FOOTER\n"
"string.text"
msgid "Report Footer"
msgstr "報表尾"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_PROPERTY_CHANGE_NOT_ALLOWED\n"
"string.text"
msgid "The name '#1' already exists and cannot be assigned again."
msgstr "名稱「#1」已存在，無法再次指派。"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERROR_WRONG_ARGUMENT\n"
"string.text"
msgid "You tried to set an illegal argument. Please have a look at '#1' for valid arguments."
msgstr "您嘗試設定不合規範的引數。請參閱「#1」取得有效的引數。"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ARGUMENT_IS_NULL\n"
"string.text"
msgid "The element is invalid."
msgstr "元素無效。"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FIXEDTEXT\n"
"string.text"
msgid "Label field"
msgstr "標籤欄位"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FORMATTEDFIELD\n"
"string.text"
msgid "Formatted field"
msgstr "格式設定後的欄位"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_IMAGECONTROL\n"
"string.text"
msgid "Image control"
msgstr "影像控制項"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_REPORT\n"
"string.text"
msgid "Report"
msgstr "報表"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_SHAPE\n"
"string.text"
msgid "Shape"
msgstr "形狀"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FIXEDLINE\n"
"string.text"
msgid "Fixed line"
msgstr "固定行"
